summaryrefslogtreecommitdiff
path: root/tools/travis-ci/install.sh
diff options
context:
space:
mode:
authormayeut <mayeut@users.noreply.github.com>2015-09-12 15:48:23 +0200
committermayeut <mayeut@users.noreply.github.com>2015-09-12 15:48:23 +0200
commit52c36b495597b8d07d39d070dd521ca4118113bd (patch)
treebb0a86f7047430792333ace87dd0b6774a82095a /tools/travis-ci/install.sh
parentb7069ce2b2ade8a1af44dade35db81d7a08cf0fc (diff)
Add 32 bit build
Diffstat (limited to 'tools/travis-ci/install.sh')
-rwxr-xr-xtools/travis-ci/install.sh7
1 files changed, 2 insertions, 5 deletions
diff --git a/tools/travis-ci/install.sh b/tools/travis-ci/install.sh
index 202be751..ceb77b8a 100755
--- a/tools/travis-ci/install.sh
+++ b/tools/travis-ci/install.sh
@@ -17,14 +17,11 @@ function exit_handler ()
exit "${exit_code}"
}
trap exit_handler EXIT
-trap exit ERR
-
-# travis-ci doesn't dump cmake version in system info, let's print it
-cmake --version
+trap exit ERR
# We don't need anything for coverity scan builds
-if [ "${COVERITY_SCAN_BRANCH:-}" != 1 ]; then
+if [ "${COVERITY_SCAN_BRANCH:-}" != "1" ] && [ "${OPJ_CI_SKIP_TESTS:-}" != "1" ]; then
OPJ_SOURCE_DIR=$(cd $(dirname $0)/../.. && pwd)